> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/portuguese-brazilian/bem-vindo-ao-pancakeswap/contact-us/telegram-and-discord-communities.md).

# Comunidades Telegram & Discord

Bem-vindo à Comunidade PancakeSwap!

Junte-se às nossas comunidades oficiais no Telegram e Discord para se conectar com outros usuários, obter suporte e manter-se atualizado sobre as últimas novidades.

💡 **IMPORTANTE**: Sempre verifique se você está nos canais oficiais para evitar golpes. O PancakeSwap NUNCA pedirá suas chaves privadas ou fundos.

### 🔗 **Links Oficiais**

#### 🌐 **Canais Globais**

🔹 **Telegram (Inglês)**: <https://t.me/PancakeSwap>

🔹 **Anúncios Telegram (Inglês)**: <https://t.me/PancakeSwapAnn>

🔹 **Discord**: [https://discord.gg/pancakeswap](https://t.me/PancakeSwap)

#### 🌍 **Comunidades Locais**

* Japonês (<https://t.me/PancakeSwapJP>)
* Chinês (<http://t.me/PancakeSwap_CN>)
* Indonésio (<http://t.me/PancakeSwapIndonesia>)
* Vietnamita (<https://t.me/PancakeSwapVN>)
* Espanhol (<https://t.me/PancakeSwapES>)
* Nigeriano (<https://t.me/pancakeswap_ng>)
* Russo (<http://t.me/pancakeswap_ru>)
* Português/Brasileiro (<https://t.me/PancakeSwapPortuguese>)
* Filipino (<https://t.me/Pancakeswap_Ph>)
* Indiano (<https://t.me/PancakeSwap_India>)
* Coreano (<https://t.me/PancakeSwapSouthKorea>)
* 😤 Recurso de Banimento (<https://t.me/pancakebanappeal>)

### ⚠️ **Segurança & Avisos**

🔴 **Cuidado com golpes!**

* O PancakeSwap **NÃO oferece suporte via mensagens diretas (DMs).**
* **Nunca compartilhe suas chaves privadas** ou frases de recuperação.
* Sempre verifique se você está nos canais oficiais (listados neste documento).

***

### 🤝 **Como Participar da Comunidade**

✅ **Como me junto ao Telegram ou Discord?**

1. Clique no link da comunidade que deseja participar.
2. Aceite as regras e verifique sua conta se necessário.
3. Comece a interagir com a comunidade!

💬 **Como faço perguntas ou obtenho suporte?**

* No Telegram, use o chat diretamente no tópico correto (Suporte em caso de ajuda).
* No Discord, use nosso [incrível sistema de tickets](https://discord.com/channels/897834609272840232/1135600553943109793) ou escreva em nosso [canal #General](https://discord.com/channels/897834609272840232/897834609272840236).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/portuguese-brazilian/bem-vindo-ao-pancakeswap/contact-us/telegram-and-discord-communities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
